## tklib 0.6

=== debian/changelog ===
tklib (0.6-2) unstable; urgency=low

  * Removed unnecessary sed regexp substitution in manual pages
    (closes: #793469).
  * Bumped standards version to 3.9.6.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 25 Jul 2015 06:29:19 +0300

tklib (0.6-1) unstable; urgency=low

  * New upstream release.
  * Switched to the 3.0 (quilt) source package format.
  * Bumped debhelper compatibility version to 9.
  * Bumped standards version to 3.9.4.
  * Changed the upstream project homepage to http://core.tcl.tk/tklib/home.
  * Renamed /usr/bin/dia script to /usr/bin/diagram-viewer to avoid filename
    clash with the Dia editor.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 28 Jul 2013 11:28:29 +0400

tklib (0.5-3) unstable; urgency=low

  * Fixed demo which shows a tile-based world map using openstreetmap.
  * Added ${misc:Depends} substvar because the package uses debhelper.
  * Bumped the standards version to 3.9.2.
  * Added the README.source which describes how to apply the series of
    patches in debian/patches subdir.
  * Added build-arch and build-indep targets into debian/rules.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 18 Dec 2011 22:28:10 +0400

tklib (0.5-2) unstable; urgency=low

  * Added tcllib in recommended dependencies because some modules (widget)
    don't work without modules from tcllib (snit).
  * Fixed script which generates documentation index (newer doctool adds
    class attribute which broke the script).
  * Added a short description of two modules added to Tklib in 0.5 version.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 19 Mar 2009 18:22:20 +0300

tklib (0.5-1) experimental; urgency=low

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 03 Feb 2009 20:52:28 +0300

tklib (0.4.1-20080501-1) unstable; urgency=low

  * New CVS snapshot.
  * Changed section in doc-base registration file to Programming.
  * Added copyright statements for individual Tklib modules.
  * Protected quilt calls in debian/rules to allow converting the source
    package into 3.0 (quilt) format (closes: #484926).
  * Cleaned up debian/rules.
  * Bumped standards version to 3.8.0.
  * Fixed errors in man pages (lines started with a dot).
  * Added debian/watch uscan control file to help tracking new upstream
    releases.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 17 Jun 2008 15:31:42 +0400

tklib (0.4.1-20080125-1) unstable; urgency=low

  * New CVS snapshot.
  * Removed empty directory /usr/lib from the binary package.
  * Removed extra leading spaces from continuation strings in doc-base
    registration file.
  * Bumped standards version to 3.7.3.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 25 Jan 2008 17:44:11 +0300

tklib (0.4.1-20071020-1) unstable; urgency=low

  * New CVS snapshot.
  * Adapted the package to Debian Tcl/Tk policy. This includes moving the Tcl
    modules into a subdirectory of /usr/share/tcltk and switching to default
    tcl package in dependencies.
  * Use quilt for patch management.
  * Fixed ignoring errors in clean target in debian/rules.
  * Added Homepage field in debian/control.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 17 Nov 2007 11:47:05 +0300

tklib (0.4.1-20070927-1) unstable; urgency=low

  * New CVS snapshot.
  * Upload to Debian archive (closes: #444415).

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 30 Sep 2007 15:53:42 +0400

tklib (0.4.1-20070504-1) unstable; urgency=low

  * New CVS snapshot.
  * Fixed registering docs in doc-base.

 -- Sergei Golovan <sgolovan@nes.ru>  Fri, 11 May 2007 12:06:49 +0400

tklib (0.4.1-20070108-1) unstable; urgency=low

  * New CVS snapshot.
  * Fixed sections inside manual pages and HTML docs.
  * Added an index for HTML documentation.
  * Register HTML docs in doc-base.
  * Removed tk8.4 from build-dependencies and tcllib from dependencies.
  * Moved tklib scripts to /usr/share as required by Debian Policy
    leaving symlink in /usr/lib.

 -- Sergei Golovan <sgolovan@nes.ru>  Mon, 08 Jan 2007 01:59:26 +0300

tklib (0.4.1-20061210-2) unstable; urgency=low

  * Fixed manual pages filenames.

 -- Sergei Golovan <sgolovan@nes.ru>  Thu, 04 Jan 2007 11:30:53 +0300

tklib (0.4.1-20061210-1) unstable; urgency=low

  * Used current CVS because of KHIM module.

 -- Sergei Golovan <sgolovan@nes.ru>  Sun, 10 Dec 2006 13:39:33 +0300

tklib (0.4.1-2) unstable; urgency=low

  * Moved debhelper to Build-Depends section in debian/control file.
  * Bumped Standards-Version to 3.7.2.
  * Moved demo.tcl from tkpiechart to docs dir.
  * Fixed section number in manual pages.

 -- Sergei Golovan <sgolovan@nes.ru>  Sun, 10 Dec 2006 00:55:30 +0300

tklib (0.4.1-1) unstable; urgency=low

  * Initial release.

 -- Sergei Golovan <sgolovan@nes.ru>  Sat, 09 Dec 2006 23:00:40 +0300
