=== debian/control ===
Source: tklib
Section: interpreters
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep: tk-dev, tcllib, imagemagick
Standards-Version: 3.9.6
Homepage: http://core.tcl.tk/tklib/home

Package: tklib
Section: interpreters
Architecture: all
Depends: ${wish:Depends}, ${misc:Depends}
Recommends: tcllib (>= 1.11)
Description: standard Tk Library
 Tklib, the standard Tk library, is a collection of common utility
 functions and widgets all written in pure Tcl/Tk.
 .
 Modules included:
   autoscroll: automatically maps scrollbars when they are needed;
   canvas: provides a canvas with map background based on square tiles;
   chatwidget: a composite widget for chat applications;
   controlwidget: widgets for displaying and controlling numerical values;
   crosshair: provides commands to (de)activate and track crosshairs;
              on canvas widgets;
   ctext: a text widget with syntax highlighting support;
   cursor: provides a few cursor routines;
   datefield: an entry widget for the purpose of date entry;
   Diagrams: helps drawing diagrams, like flowcharts;
   getstring: a dialog which prompts for a string input;
   history: provides a history for mechanism for entry widgets;
   ico: provides functions for reading and writing windows icons;
   ipentry: a widget for the entering of an IP address;
   khim: provides key bindings for entering international
         characters on a keyboard that does not support them;
   mentry: a multi-entry widget;
   menubar: creates and manipulates menubars;
   ntext: provides alternative bindings for the Text widget;
   Plotchart: provides simple plotting and charting commands;
   style: provides simple theming using Tk options;
   swaplist: a dialog which allows one to move options between two lists;
   tablelist: a multicolumn listbox widget;
   tkpiechart: 2D or 3D pie chart object in a canvas;
   tooltip: provides tooltips for Tk widgets;
   wcb: widget callbacks;
   widget: a set of megawidgets based on snit system;
   widgetl: a widget for entry of ordered and unordered lists;
   widgetv: a widget validator.
