## tklib 0.6+1+4523a4fc89

=== debian/changelog ===
tklib (0.6+1+4523a4fc89-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Refresh patches, remove no longer necessary ones.
  * Bump the debhelper compatibility level to 10.
  * Bump the standards version to 4.1.3.
  * Add the Salsa VCS headers.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 24 Mar 2018 22:49:33 +0300

tklib (0.6-3) unstable; urgency=medium

  * Fixed Plotchart version.
  * Bumped standards version to 3.9.7.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 28 Mar 2016 19:02:48 +0300
