=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
+Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: tk-dev, tcllib, imagemagick
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://core.tcl.tk/tklib/home
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tklib
+Vcs-Git: https://salsa.debian.org/tcltk-team/tklib.git
 
 Package: tklib
 Section: interpreters
 Architecture: all
-Depends: ${wish:Depends}, ${misc:Depends}
+Depends: ${tclsh:Depends}, ${wish:Depends}, ${misc:Depends}
 Recommends: tcllib (>= 1.11)
 Description: standard Tk Library
  Tklib, the standard Tk library, is a collection of common utility
@@ -35,7 +37,9 @@
          characters on a keyboard that does not support them;
    mentry: a multi-entry widget;
    menubar: creates and manipulates menubars;
+   notifywindow: provides unobtrusive window for alerts/notifications;
    ntext: provides alternative bindings for the Text widget;
+   persistentSelection: makes primary selection persistent;
    Plotchart: provides simple plotting and charting commands;
    style: provides simple theming using Tk options;
    swaplist: a dialog which allows one to move options between two lists;
@@ -45,4 +49,5 @@
    wcb: widget callbacks;
    widget: a set of megawidgets based on snit system;
    widgetl: a widget for entry of ordered and unordered lists;
+   widgetPlus: adds features to entry, spinbox and combobox widgets;
    widgetv: a widget validator.
