=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 version = 0.6
+subv = 1
+checkin = 4523a4fc89
 
 destdir=debian/tmp
 mandir=/usr/share/man
@@ -23,17 +25,11 @@
 	# Now set the permissions properly, since the Makefile doesn't bother
 	find $(destdir)/usr/lib -type f -print | xargs chmod 644
 	#
-	# Fix dia name and interpreter path
-	mv $(destdir)/usr/bin/dia $(destdir)/usr/bin/diagram-viewer
-	sed -i -e 's:^#!bin/bash:#!/bin/bash:' $(destdir)/usr/bin/diagram-viewer
-	#
 	# Fix application manpages
-	mv $(destdir)$(mandir)/mann/dia.n $(destdir)$(mandir)/mann/diagram-viewer.n
 	cd $(destdir)$(mandir)/mann && \
 	  for f in diagram-viewer.n bitmap-editor.n ; do \
 	    sed -e'/\.so man.macros/ d' \
 	    	-e's/^\.TH \([^ ]\+\) n/.TH \1 1/' \
-	    	-e's/dia\([^g]\)/diagram-viewer\1/' \
 		-e's/clock(n)/clock(3tcl)/g' \
 		-e's/(n)/(3tk)/g' \
 		-e's/(3)/(3tk)/g' \
@@ -98,8 +94,8 @@
 	# Tests require X, so disable them
 
 get-orig-source:
-	wget -O tklib_$(version).orig.tar.bz2 \
-		http://core.tcl.tk/tklib/raw/tklib-$(version).tar.bz2?name=6a397dec6188148cf6a6fe290cf2bd92a9190c42
+	wget -O tklib_$(version)+$(subv)+$(checkin).orig.tar.gz \
+		https://core.tcl.tk/tklib/tarball/Tk+Library+Source+Code-$(checkin).tar.gz
 
 .PHONY: override_dh_auto_install override_dh_installexamples override_dh_gencontrol \
 	override_dh_auto_test get-orig-source
