## tklib 0.6+20181011

=== debian/changelog ===
tklib (0.6+20181011-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Switch to date based versioning.
  * Bump the standards version to 4.2.1.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 04 Nov 2018 10:57:47 +0300
