=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 # -*- makefile -*-
 
 version = 0.6
-subv = 1
-checkin = 4523a4fc89
+date = 2018-10-11
+vdate = $(subst -,,$(date))
 
 destdir=debian/tmp
 mandir=/usr/share/man
@@ -94,8 +94,8 @@
 	# Tests require X, so disable them
 
 get-orig-source:
-	wget -O tklib_$(version)+$(subv)+$(checkin).orig.tar.gz \
-		https://core.tcl.tk/tklib/tarball/Tk+Library+Source+Code-$(checkin).tar.gz
+	wget -O tklib_$(version)+$(vdate).orig.tar.gz \
+		https://core.tcl.tk/tklib/tarball/Tk+Library+Source+Code.tar.gz?r=trunk:$(date)
 
 .PHONY: override_dh_auto_install override_dh_installexamples override_dh_gencontrol \
 	override_dh_auto_test get-orig-source
