## tklib 0.6+20190108

=== debian/changelog ===
tklib (0.6+20190108-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Bump the standards version to 4.3.0.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 11 Jan 2019 10:38:05 +0300
