=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: tk-dev, tcllib, imagemagick
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://core.tcl.tk/tklib/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tklib
 Vcs-Git: https://salsa.debian.org/tcltk-team/tklib.git
