=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 version = 0.6
-date = 2018-10-11
+date = 2019-01-08
 vdate = $(subst -,,$(date))
 
 destdir=debian/tmp
