## tklib 0.7

=== debian/changelog ===
tklib (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump the standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 28 Feb 2020 12:32:21 +0300
