=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0)
 Build-Depends-Indep: tk-dev, tcllib, imagemagick
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://core.tcl.tk/tklib/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tklib
 Vcs-Git: https://salsa.debian.org/tcltk-team/tklib.git
@@ -41,6 +41,7 @@
    ntext: provides alternative bindings for the Text widget;
    persistentSelection: makes primary selection persistent;
    Plotchart: provides simple plotting and charting commands;
+   scrollutil: scrollable widgets and mouse wheel support;
    style: provides simple theming using Tk options;
    swaplist: a dialog which allows one to move options between two lists;
    tablelist: a multicolumn listbox widget;
