=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-version = 0.6
-date = 2019-01-08
+version = 0.7
+date = 2020-02-10
 vdate = $(subst -,,$(date))
 
 destdir=debian/tmp
