## tklib 0.7+20210111

=== debian/changelog ===
tklib (0.7+20210111-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Remove no longer necessary lintian overrides.
  * Bump debhelper compatibility level to 12, switch to debhelper-compat based
    dependency.
  * Bump the standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 13 Jan 2021 17:58:03 +0300

tklib (0.7-2) unstable; urgency=medium

  * Make the package multi-arch foreign to allow its reverse
    build-dependencies to cross-build (closes: #959718).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 05 May 2020 10:56:26 +0300
