=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 10.0.0)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: tk-dev, tcllib, imagemagick
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://core.tcl.tk/tklib/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tklib
 Vcs-Git: https://salsa.debian.org/tcltk-team/tklib.git
@@ -12,6 +12,7 @@
 Package: tklib
 Section: interpreters
 Architecture: all
+Multi-Arch: foreign
 Depends: ${tclsh:Depends}, ${wish:Depends}, ${misc:Depends}
 Recommends: tcllib (>= 1.11)
 Description: standard Tk Library
