=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 version = 0.7
-date = 2020-02-10
+date = 2021-01-11
 vdate = $(subst -,,$(date))
 
 destdir=debian/tmp
