## tklib 0.8~20230222

=== debian/changelog ===
tklib (0.8~20230222-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Refresh patches.
  * Bump debhelper compatibility level to 13.
  * Bump the standards version to 4.6.2.
  * Override erroneous source-is-missing for generated docs.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 22 Feb 2023 13:53:11 +0300
