=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: interpreters
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: tk-dev, tcllib, imagemagick
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://core.tcl.tk/tklib/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tklib
 Vcs-Git: https://salsa.debian.org/tcltk-team/tklib.git
