=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-version = 0.7
-date = 2021-01-11
+version = 0.8
+date = 2023-02-22
 vdate = $(subst -,,$(date))
 
 destdir=debian/tmp
@@ -94,7 +94,7 @@
 	# Tests require X, so disable them
 
 get-orig-source:
-	wget -O tklib_$(version)+$(vdate).orig.tar.gz \
+	wget -O tklib_$(version)~$(vdate).orig.tar.gz \
 		https://core.tcl.tk/tklib/tarball/Tk+Library+Source+Code.tar.gz?r=trunk:$(date)
 
 .PHONY: override_dh_auto_install override_dh_installexamples override_dh_gencontrol \
