## tklib 0.8

=== debian/changelog ===
tklib (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 08 Jul 2024 13:36:33 +0300

tklib (0.8~20240305-1) unstable; urgency=medium

  * New upstream fossil snapshot.
  * Bump the standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 23 Apr 2024 12:55:08 +0300
