## tklib 0.9

=== debian/changelog ===
tklib (0.9-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 08 Dec 2024 16:20:48 +0300
