=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: tk-dev, tcllib, imagemagick
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://core.tcl.tk/tklib/home
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tklib
 Vcs-Git: https://salsa.debian.org/tcltk-team/tklib.git
@@ -36,6 +36,7 @@
    ipentry: a widget for the entering of an IP address;
    khim: provides key bindings for entering international
          characters on a keyboard that does not support them;
+   map: map widget;
    mentry: a multi-entry widget;
    menubar: creates and manipulates menubars;
    notifywindow: provides unobtrusive window for alerts/notifications;
@@ -43,11 +44,14 @@
    persistentSelection: makes primary selection persistent;
    Plotchart: provides simple plotting and charting commands;
    scrollutil: scrollable widgets and mouse wheel support;
+   shtmlview: basic HTML and Markdown viewer widget; 
    style: provides simple theming using Tk options;
    swaplist: a dialog which allows one to move options between two lists;
    tablelist: a multicolumn listbox widget;
+   dgw::txmixins: extensions for the text widget;
    tkpiechart: 2D or 3D pie chart object in a canvas;
    tooltip: provides tooltips for Tk widgets;
+   dgw::tvmixins: extensions for the ttk::treeview widget;
    wcb: widget callbacks;
    widget: a set of megawidgets based on snit system;
    widgetl: a widget for entry of ordered and unordered lists;
