=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 # -*- makefile -*-
 
 version = 0.8
-date = 2023-02-22
-vdate = $(subst -,,$(date))
+date = 20240305
 
 destdir=debian/tmp
 mandir=/usr/share/man
@@ -27,7 +26,7 @@
 	#
 	# Fix application manpages
 	cd $(destdir)$(mandir)/mann && \
-	  for f in diagram-viewer.n bitmap-editor.n ; do \
+	  for f in diagram-viewer.n bitmap-editor.n shtmlview.n ; do \
 	    sed -e'/\.so man.macros/ d' \
 	    	-e's/^\.TH \([^ ]\+\) n/.TH \1 1/' \
 		-e's/clock(n)/clock(3tcl)/g' \
@@ -94,7 +93,7 @@
 	# Tests require X, so disable them
 
 get-orig-source:
-	wget -O tklib_$(version)~$(vdate).orig.tar.gz \
+	wget -O tklib_$(version)~$(date).orig.tar.gz \
 		https://core.tcl.tk/tklib/tarball/Tk+Library+Source+Code.tar.gz?r=trunk:$(date)
 
 .PHONY: override_dh_auto_install override_dh_installexamples override_dh_gencontrol \
